Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.dadosfutebol.com.br/v1/times/{timeId}/jogadores \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 1, "nome_popular": "Pedro", "nome": "Pedro Guilherme", "idade": 27, "posicao": { "nome": "Atacante", "sigla": "ATA" }, "numero_camisa": 9, "gols": 15, "time": { "id": 1, "nome": "Flamengo", "sigla": "FLA", "escudo_url": null } } ], "meta": { "total": 25 } }
Retorna todos os jogadores de um time específico, ordenados por posição e nome.
Informe sua API Key no header Authorization: Bearer {sua_api_key}
Authorization: Bearer {sua_api_key}
1
Lista de jogadores do time
Show child attributes
Was this page helpful?